Update an audience
PATCH
/v1/audiences/{audience_id}
curl -X PATCH "https://us1.platform.bird.com/v1/audiences/{audience_id}" \
-H "Authorization: Bearer $TOKEN" \
-H "Content-Type: application/json" \
-d '{
"name": "Newsletter subscribers"
}'Updates an audience's name or description.
Parameter
audience_id
string
Audience ID.
Payload Permintaan
name
string
Display name for the audience.
description
nullable string
Longer description of who this audience is. Set to null to clear.
Payload Respons
id
string
wajib
Audience ID.
name
string
wajib
Display name for the audience.
description
nullable string
Longer description of who this audience is.
type
string
wajib
How the audience's recipients are determined. static audiences have an explicit member list you manage via the API. dynamic and external are preview values and currently unavailable — creating an audience with either returns an error.
created_at
string
wajib
updated_at
string
wajib